.fpwbox {
	width:100%;
	height:468px;
}
.fpwnav {
	width:540px;
	height:100%;
	margin:auto;
	margin-top:150px;
}
.fpwimg {
	width:140px;
	height:100%;;
	float:left;
	text-align:right;
}
.fpwtip {
	width:300px;
	height:100%;
	float:left;
	padding-left:20px;
}
.fpwtip h3 {
	margin:0;
	padding:0;
	line-height:40px;
}
.fpwtip p {
	color:#b9b8b8;
	font-size:16px;
	line-height:20px;
}
.fpwtip font {
	color:#61d14f;
	font-size:30px;
}